
.nav-block { margin-top: 1%; margin-bottom: 1%; }
.nav-block--center { margin-top: 1%; margin-bottom: 1%; }

.nav-block .section-line { border-color: #eee; }

#nav .nav-custom-link .header-nav-dropdown-wrapper .heading { margin: 10px 0; }

.nav-regular .caret {
	display:inline-block;
	width:0;
	height:0;
	margin-bottom:2px;
	margin-left:2px;
	vertical-align:middle;
	content:"";
	border-color:#333 transparent transparent;
	border-style:solid solid none;
	border-width:4px 4px 0;
}

/* Only items with dropdown display the caret */
.nav-regular .caret { display: none; }
.nav-regular .nav-item--parent > a .caret { display: inline-block; }

/* Carets inside dropdowns - right side caret */
.nav-regular .nav-panel a .caret {
	border-color: transparent transparent transparent #333;
	border-style: solid none solid solid;
	border-width: 4px 0 4px 4px;
	margin-left: 5px;
	opacity: 0.2;
}
.nav-regular .nav-panel a:hover .caret { opacity: 1; }

.nav-regular .nav-item--home a {}
.nav-regular .nav-item--home .ic {
	display: inline-block;
	font-size: 16px;
	padding: 0;
	width: 30px;
	text-align: center;
	vertical-align: middle; /* TODO: check for better option */
	float: none;
	background-color: transparent !important; /* Remove default colors */
}

/* Single icon as a home link
-------------------------------------------------------------- */
#nav .nav-item--homeicon a {
	padding-left: 17px; /* The same as side padding of top-level items +5px */
	padding-right: 5px;
	background: none !important;
	box-shadow: none !important;
	border: none !important;
	opacity: 1;
	transition:			opacity 450ms ease-in-out;
	-moz-transition:	opacity 450ms ease-in-out;
	-webkit-transition:	opacity 450ms ease-in-out;
	-o-transition:		opacity 450ms ease-in-out;
}
#nav .nav-item--homeicon a:hover {
	opacity: 0.6;
	transition-duration:			100ms;
	-moz-transition-duration:		100ms;
	-webkit-transition-duration:	100ms;
	-o-transition-duration:			100ms;
}

.cat-label {
	padding:2px 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:18px;
	text-transform:none;
	text-shadow:none;
	
	transition:			color 450ms ease-in-out, background-color 450ms ease-in-out;
	-moz-transition:	color 450ms ease-in-out, background-color 450ms ease-in-out;
	-webkit-transition:	color 450ms ease-in-out, background-color 450ms ease-in-out;
	-o-transition:		color 450ms ease-in-out, background-color 450ms ease-in-out;
}
li > a:hover > span > .cat-label {
	transition-duration:			100ms;
	-moz-transition-duration:		100ms;
	-webkit-transition-duration:	100ms;
	-o-transition-duration:			100ms;
}

/* labels: 1st level
-------------------------------------------------------------- */
li.level0 > a > span { position:relative; }
li.level0 > a > span > .cat-label {
	position:absolute;
	top:-10px; /*-14px*/
	right:0;
	padding:0 6px;
	
	font-size:14px;
	line-height:22px;
}

/* Add pin (1st level only) */
li.level0 > a > span > .pin-bottom:before {
	position:absolute;
	right:6px;
	top:22px;
	width:0;
	height:0;
	content:"";
	border-style:solid;
	border-width:4px;
	border-color:transparent;

	transition:			border-color 450ms ease-in-out;
	-moz-transition:	border-color 450ms ease-in-out;
	-webkit-transition:	border-color 450ms ease-in-out;
	-o-transition:		border-color 450ms ease-in-out;
}
li.level0 > a:hover > span > .pin-bottom:before {
	transition-duration:			100ms;
	-moz-transition-duration:		100ms;
	-webkit-transition-duration:	100ms;
	-o-transition-duration:			100ms;
}

/* labels: 2nd level
-------------------------------------------------------------- */
li.level1 > a > span > .cat-label {
	display:inline-block !important;
	padding:0 4px;
	margin-left:5px;
	vertical-align:middle;
}

/* labels: 3rd level
-------------------------------------------------------------- */
li.level2 > a > span > .cat-label {
	display:inline-block !important;
	padding:0 4px;
	margin-left:2px;
}

.nav-mobile li > a > span > .cat-label {
	position:static;
	display:inline-block !important;
	padding:0 4px;
	margin-left:5px;

	/* Label size: all levels */
	font-size:14px;
	line-height:18px;
}

/* Hide pin */
.nav-mobile li > a > span > .pin-bottom:before {
	display:none;
}

#nav a.no-click { cursor: default; }

#nav,
.mobnav-trigger,
.nav-regular .nav-item.level0 > a { -webkit-tap-highlight-color: transparent; }

#nav {
	position: relative; /* Dropdown box position is relative to this container */
	z-index: 2000; /* Without this dropdown goes under other elements */
	-webkit-transform: translateZ(0); /* Fix possible glitches during animation */
}
#nav.nav-mobile { display: none; }
#nav.nav-mobile.show { display: block; }

.mobnav-trigger,
.nav-regular .nav-item.level0 > a {
	line-height:50px;
}

.nav-regular.centered {
	text-align: center;
}
.nav-regular.centered li.level0
{
	float: none;
	display: inline-block;
}
.nav-regular.centered li.level0.right,
.nav-regular.centered li.level0.left
{
	float: none !important;
}


/* Other elements
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Openers */
.nav-regular .opener { display: none; }

/* Hide elements */
.nav-regular .hide-in-desktop-menu { display: none !important; }


/* Holder for additional elements in the menu bar
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/
/* Important: added "#nav" id to make the rule more specific and override the default float direction */
#nav .nav-holder {
	float: right;
}
.nav-holder > * {
	display: block;
}

/* Drop-downs
-------------------------------------------------------------- */
.nav-holder .dropdown .dropdown-heading .label {
	vertical-align: baseline;
}

ul.nav-regular .nav-holder .search-wrapper,
.header-regular .nav-holders-wrapper-mobile .nav-holder .search-wrapper
{
	width: inherit; /* Important: to avoid stretching the box to 100% */
	float: none !important;
	display: inline-block;
	vertical-align: middle;
	padding-left: 7px;

	/* To center the search box vertically */
	margin-bottom: 1px;

	/* Override styles of search box when its inside element with class ".hp-blocks-holder--stacked" */
	max-width: none;
	margin: 0;
}

ul.nav-regular .nav-holder .search-wrapper .input-text,
.header-regular .nav-holders-wrapper-mobile .nav-holder .search-wrapper .input-text
{
	/* To center the search box vertically */
	margin-bottom: 1px;
}

.mobnav-trigger {
	display:block;
	padding:0 15px;
}

/* Mobile menu icon */
.mobnav-trigger .trigger-icon {
	display:block;
	float:left;
	width:23px;
	padding-top:18px;
	margin:0 8px 0 0;
}
.mobnav-trigger .trigger-icon .line {
	display:block;
	background-color:#fff;
	height:3px;
	margin-bottom:2px;
}

/* Mobile menu trigger wrapper
-------------------------------------------------------------- */
.mobnav-trigger-wrapper {
	display: none;
}
/* If trigger is next to the holders wrapper, make it float left */
.nav-holders-wrapper-mobile + .mobnav-trigger {
	float: left;	
}

.nav-holders-wrapper-mobile {
	float: right;
}
.nav-holders-wrapper-mobile .nav-holder {
	float: right;
}
.nav-holders-wrapper-mobile .nav-holder > * {
	line-height: 50px; /* The same height as height of the mobile menu items and mobile menu trigger */
	max-height: 50px;
}

.mobnav-trigger,
.nav-holders-wrapper-mobile .nav-holder .dropdown .dropdown-heading {
	font-size: 14px;
}
.nav-holders-wrapper-mobile .nav-holder .dropdown .dropdown-heading {
	max-height: 50px;
	line-height: 50px;
}
.nav-holders-wrapper-mobile .nav-holder .dropdown .dropdown-heading.cover > span,
.nav-holders-wrapper-mobile .nav-holder .dropdown .dropdown-heading.cover > div {
	padding: 0 15px;
}
.nav-mobile .nav-panel--dropdown {
	/* To override width which can be added to dropdowns of the regular menu */
	width: 100% !important;

	/* Reset of dropdown's inline positioning */
	left: 0 !important;
	top: 0 !important;
}
.nav-mobile .nav-item--only-subcategories > .nav-panel--dropdown {
    background-color: transparent !important;
}

.nav-mobile .nav-block { display: none; }

/* Structure of the selectors below:
   menu.modifier [level] item > panel > innerPanel > categoryBlocks */

/* Show on 0 levels
-------------------------------------------------------------- */
.nav-mobile.opt-sb0 .nav-item > div { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; } /* Remove dropdown shadow and background color */
.nav-mobile.opt-sb0 .nav-item > div > div { padding: 0 !important; } /* Remove padding of inner panel */
.nav-mobile.opt-sb0 .nav-item > div > div > .nav-block--center { margin: 0; width: 100%; } /* Stretch the central column */
.nav-mobile.opt-sb0 .nav-item.nav-item--only-blocks { display: none; } /* Hide items containing only category blocks */

.nav-mobile.opt-sb1 li.level0 > div > div > .nav-block { display: block; }

.nav-mobile.opt-sb1 ul.level0 .nav-item > div { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; }
.nav-mobile.opt-sb1 ul.level0 .nav-item > div > div { padding: 0 !important; }
.nav-mobile.opt-sb1 ul.level0 .nav-item > div > div > .nav-block--center { margin: 0; width: 100%; }
.nav-mobile.opt-sb1 ul.level0 .nav-item.nav-item--only-blocks { display: none; }

/* Show on 2 levels
-------------------------------------------------------------- */
.nav-mobile.opt-sb2 li.level0 > div > div > .nav-block,
.nav-mobile.opt-sb2 li.level1 > div > div > .nav-block { display: block; }

.nav-mobile.opt-sb2 ul.level1 .nav-item > div { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; }
.nav-mobile.opt-sb2 ul.level1 .nav-item > div > div { padding: 0 !important; }
.nav-mobile.opt-sb2 ul.level1 .nav-item > div > div > .nav-block--center { margin: 0; width: 100%; }
.nav-mobile.opt-sb2 ul.level1 .nav-item.nav-item--only-blocks { display: none; }

/* Show on 3 levels
-------------------------------------------------------------- */
.nav-mobile.opt-sb3 li.level0 > div > div > .nav-block,
.nav-mobile.opt-sb3 li.level1 > div > div > .nav-block,
.nav-mobile.opt-sb3 li.level2 > div > div > .nav-block { display: block; }

.nav-mobile.opt-sb3 ul.level2 .nav-item > div { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; }
.nav-mobile.opt-sb3 ul.level2 .nav-item > div > div { padding: 0 !important; }
.nav-mobile.opt-sb3 ul.level2 .nav-item > div > div > .nav-block--center { margin: 0; width: 100%; }
.nav-mobile.opt-sb3 ul.level2 .nav-item.nav-item--only-blocks { display: none; }

/* Show on 4 levels
-------------------------------------------------------------- */
.nav-mobile.opt-sb4 li.level0 > div > div > .nav-block,
.nav-mobile.opt-sb4 li.level1 > div > div > .nav-block,
.nav-mobile.opt-sb4 li.level2 > div > div > .nav-block,
.nav-mobile.opt-sb4 li.level3 > div > div > .nav-block { display: block; }

.nav-mobile.opt-sb4 ul.level3 .nav-item > div { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; }
.nav-mobile.opt-sb4 ul.level3 .nav-item > div > div { padding: 0 !important; }
.nav-mobile.opt-sb4 ul.level3 .nav-item > div > div > .nav-block--center { margin: 0; width: 100%; }
.nav-mobile.opt-sb4 ul.level3 .nav-item.nav-item--only-blocks { display: none; }

/* Show on 5 levels
-------------------------------------------------------------- */
.nav-mobile.opt-sb5 li.level0 > div > div > .nav-block,
.nav-mobile.opt-sb5 li.level1 > div > div > .nav-block,
.nav-mobile.opt-sb5 li.level2 > div > div > .nav-block,
.nav-mobile.opt-sb5 li.level3 > div > div > .nav-block,
.nav-mobile.opt-sb5 li.level4 > div > div > .nav-block { display: block; }

.nav-mobile.opt-sb5 ul.level4 .nav-item > div { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; }
.nav-mobile.opt-sb5 ul.level4 .nav-item > div > div { padding: 0 !important; }
.nav-mobile.opt-sb5 ul.level4 .nav-item > div > div > .nav-block--center { margin: 0; width: 100%; }
.nav-mobile.opt-sb5 ul.level4 .nav-item.nav-item--only-blocks { display: none; }
.nav-mobile .caret { display: none !important; }
.nav-mobile .nav-item--home { display: none !important; }
.nav-mobile .hide-in-mobile-menu { display: none !important; }
.nav-mobile .nav-holder { display: none !important; }
.nav .itemslider { margin-top:0; margin-bottom:0; }
.nav .itemslider .item { padding-top:5px; padding-bottom:0; }
.nav .itemslider .product-name a { display: inline-block; }
.nav .itemslider .product-name { margin-top: 8px; }
.acco { list-style-type:none; }
.acco li.nav-item {
	list-style-type:none;
	display:block;
	float:left;
	width:100% !important; /* Use "!important" to override grid units styling */
	padding:0 !important;
	margin:0 !important;
	position:relative; /* For opener positioning */
}
.acco ul.nav-panel {
	display:block;
	float:left;
	width:100%;
	padding:0;
	margin:0;
}
.acco li.parent > a { padding-right:54px; }
.acco .nav-item > a {
	display: block;
	padding: 15px 10px;

	/* Set default line height in pixels because font size will be changed via admin (and that would also change the line height) */
	font-size: 16px; /*1.3333em*/
	line-height: 19px; /*1.125em*/
}
/* Level 1
-------------------------------------------------------------- */
.acco li.level0 > a {
	font-size: 18px;
	text-transform: uppercase;
}
/* Level 2
-------------------------------------------------------------- */
.acco li.level1 > a {
	padding-left: 30px;
	font-size: 16px;
	text-transform: uppercase;
}
/* Level 3
-------------------------------------------------------------- */
.acco li.level2 > a {
	padding-left: 50px;
	font-size: 16px;
	text-transform: none;
}

/* Level 4
-------------------------------------------------------------- */
.acco li.level3 > a
{
	padding-left: 70px;
	font-size: 14px;
	text-transform: none;
}

/* Level 5+
-------------------------------------------------------------- */
.acco li.level3 .nav-item > a /* Level 5+ */
{
	padding-left: 90px;
	font-size: 12px;
	text-transform: none;
}
.acco .opener {
	position:absolute;
	right:0;
	top:0;
	display:block;
	cursor:pointer;
	text-align:center;
	
	width:49px;
	height:49px;
	line-height:49px;
	background: url(../images/opener.png) center center no-repeat;
}
.acco .opener:hover {
	background-color:rgba(0,0,0, 0.05);
}

/* Active */
.acco li.item-active > .opener {
	background-image:url(../images/opener-active.png);
}
@media only screen and (max-width: 319px) {
	.nav-mobile .nav-block { display: none !important; }
	.nav-mobile .nav-item > div.nav-panel--dropdown { -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; background-color: transparent !important; }
	.nav-mobile .nav-item > div > div { padding: 0 !important; }
	.nav-mobile .nav-item > div > div > .nav-block--center { margin: 0 !important; width: 100% !important; }
	.nav-mobile .nav-item.nav-item--only-blocks { display: none; }
}
.nav-regular .nav-item { text-align: left; }
.nav-regular .nav-item > a { display: block; text-decoration: none; }
.nav-regular li.level0 { float: left; }
.nav-regular li.level0 > a { padding: 0 12px; } /*TODO:holders*/
.nav-regular li.level0 > a > span { display: inline-block; white-space: nowrap; }
.nav-regular li.level0:hover > a {
	z-index: 2001; /* One level above the dropdown */
	position: relative;
}
.nav-regular li.level0 > a .caret { opacity: 0.3; }
.nav-regular li.level0.active > a .caret { opacity: 1; }
.nav-regular li.level0:hover > a .caret { opacity: 1; }
.nav-regular .nav-panel--dropdown {
	display:none;
	position:absolute;
	top:0;
	z-index:2000; /* Pull above top-level menu items */
	background-color:#fff; /* To avoid transparent menu */

	/* Uncomment below line to fix possible glitches during animation in webkit browsers */
	/*-webkit-transform: translateZ(0);*/
}
#nav .nav-panel-inner { padding: 23px; } /* Required value in pixels to keep padding consistent in different dropdowns */
#nav .nav-panel-inner:before,
#nav .nav-panel-inner:after { display: table; line-height: 0; content: ""; }
#nav .nav-panel-inner:after { clear: both; }
.nav-regular .nav-panel.full-width { width:100%; }
.nav-regular .nav-panel.tmp-full-width { width:100% !important; } /* Temporary class required by js */
.nav-regular .mega > .nav-panel--dropdown { margin:0; }
.nav-regular .nav-panel li.mega { position: relative; } /* Container of the dropdown has to be relative (only on levels 2+) */
.nav-regular .nav-panel li.mega > .nav-panel--dropdown {}
.nav-regular .nav-panel li.mega:hover > .nav-panel--dropdown {
	display: block;
	left: 60px;
	top: 0;
}
.nav-regular .nav-submenu--mega { margin-left: -1%; margin-right: -1%; }
.nav-regular .nav-submenu--mega > li {
	display: inline-block;
	float: none;
	vertical-align: top;
	padding-top: 0;
	padding-bottom: 5px;
}
.nav-regular .nav-submenu--mega > li > a {
	font-size: 16px;
	line-height: 1.25em; /*20px*/
}
.nav-regular .nav-submenu--mega > li.parent > a { margin-bottom: 10px; }
.nav-regular .nav-submenu--mega > li.nav-item--parent  > a { margin-bottom: 0; }
.nav-regular .nav-submenu--mega > li > .nav-panel { position: static; margin-bottom: 10px; }
.nav-regular .nav-submenu--mega > li > .nav-panel--dropdown { position: absolute; margin-bottom: 0; }
.nav-regular .nav-submenu--mega > li > .nav-block--top { margin-top: 0; margin-bottom: 10px; }
.nav-regular .nav-submenu--mega > li > .nav-block--bottom { margin-top: 10px; margin-bottom: 0; }
.nav-regular .nav-submenu--mega > li > ul > li {
	background: url(../../../images/infortis/ultra-megamenu/bullet.png) 3px 6px no-repeat;
	padding-left: 15px;
	transition:			background-position 150ms ease-out;
	-moz-transition:	background-position 150ms ease-out;
	-webkit-transition:	background-position 150ms ease-out;
	-o-transition:		background-position 150ms ease-out;
}
.nav-regular .nav-submenu--mega > li > ul > li:hover { background-position:6px 6px; }
.nav-regular .nav-submenu--mega > li > ul.nav-panel--dropdown > li {
	background: none;
	padding-left: 0;
}
.nav-regular .nav-submenu--mega > li > ul > li > a { line-height: 1.6666em; /*20px*/ }
.nav-regular .classic > .nav-panel--dropdown > li > a { line-height: 1.6666em; /*20px*/ }
.nav-regular .classic > .nav-panel--dropdown > li > a .caret { float: right; margin-top: 6px; }
.nav-regular .classic > .nav-panel--dropdown {
	margin:0;
	padding:20px; /*TODO:*/
	width:16em;
	min-width:12em;
}
.nav-regular .nav-panel li.classic { position: relative; } /* Container of the dropdown has to be relative */
.nav-regular .nav-panel li.classic > .nav-panel--dropdown {}
.nav-regular .nav-panel li.classic:hover > .nav-panel--dropdown {
	display:block;
	left:60px;
	top:0;
}
.nav-regular .nav-submenu--mega > li.classic:hover > .nav-panel--dropdown {
	left:60px;
	top:20px;
}
.nav-regular .simple > ul {
	margin-top: 5px;
	margin-bottom: 5px;
}
.nav-regular .simple > ul > li {
	background:url(../../../images/infortis/ultra-megamenu/bullet-mini.png) 3px 5px no-repeat;
	padding-left:15px;
	transition:			background-position 150ms ease-out;
	-moz-transition:	background-position 150ms ease-out;
	-webkit-transition:	background-position 150ms ease-out;
	-o-transition:		background-position 150ms ease-out;
}
.nav-regular .simple > ul > li:hover { background-position:6px 5px; }
.nav-regular .simple > ul > li > a {
	opacity: 0.6;
	transition:			opacity 150ms ease-out;
	-moz-transition:	opacity 150ms ease-out;
	-webkit-transition:	opacity 150ms ease-out;
	-o-transition:		opacity 150ms ease-out;
}
.nav-regular .simple:hover > ul > li > a { opacity: 1; }
.dd-itemgrid > .nav-item {
	float:left;
	padding-left:1%;
	padding-right:1%;
}
.dd-itemgrid-1col > .nav-item { width:98%; }
.dd-itemgrid-2col > .nav-item { width:48%; }
.dd-itemgrid-2col > .nav-item:nth-child(2n+1) { clear:left; }
.dd-itemgrid-3col > .nav-item { width:31.3333%; }
.dd-itemgrid-3col > .nav-item:nth-child(3n+1) { clear:left; }
.dd-itemgrid-4col > .nav-item { width:23%; }
.dd-itemgrid-4col > .nav-item:nth-child(4n+1) { clear:left; }
.dd-itemgrid-5col > .nav-item { width:18%; }
.dd-itemgrid-5col > .nav-item:nth-child(5n+1) { clear:left; }
.dd-itemgrid-6col > .nav-item { width:14.6666%; }
.dd-itemgrid-6col > .nav-item:nth-child(6n+1) { clear:left; }
.dd-itemgrid-7col > .nav-item { width:12.2857%; }
.dd-itemgrid-7col > .nav-item:nth-child(7n+1) { clear:left; }
.dd-itemgrid-8col > .nav-item { width:10.5%; }
.dd-itemgrid-8col > .nav-item:nth-child(8n+1) { clear:left; }
.nav-regular.opt-fx-fade-inout .nav-panel .nav-item--parent > .nav-panel--dropdown {
	display: block; /* Important: has to be visible before hover */
	left: -10000px;
	opacity: 0;
	-moz-transition:	opacity 50ms ease-in-out 50ms, left 0s ease-in-out 100ms, top 0s ease-in-out 100ms;
	-webkit-transition:	opacity 50ms ease-in-out 50ms, left 0s ease-in-out 100ms, top 0s ease-in-out 100ms;
	-o-transition:		opacity 50ms ease-in-out 50ms, left 0s ease-in-out 100ms, top 0s ease-in-out 100ms;
	transition:			opacity 50ms ease-in-out 50ms, left 0s ease-in-out 100ms, top 0s ease-in-out 100ms;
}
.nav-regular.opt-fx-fade-inout .nav-panel .nav-item--parent:hover > .nav-panel--dropdown {
	opacity: 1;
	transition-delay:			50ms;
	-moz-transition-delay:		50ms;
	-webkit-transition-delay:	50ms;
	-o-transition-delay:		50ms;
}
